"IDS_ABOUT_DATE_LABEL" = "Datum";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Licentie kopen";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer-ID";
"IDS_ABOUT_VERSION_LABEL" = "Versie";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Wacht tot %1% uw verzoek accepteert.";
"IDS_BACK" = "Terug";
"IDS_CANCEL" = "Annuleren";
"IDS_CONTINUE" = "Doorgaan";
"IDS_ERROR" = "Fout";
"IDS_FINISH" = "Einde";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Een andere expert heeft het verzoek voor de TeamViewer Pilot-sessie al geaccepteerd.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% wil een TeamViewer Pilot-sessie starten. Wilt u de sessie accepteren?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot-sessie";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Het is niet mogelijk om een TeamViewer Pilot-sessie op te zetten omdat alleen LAN-verbindingen zijn toegestaan.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Het is niet mogelijk om een TeamViewer Pilot-sessie op te zetten omdat uitgaande verbindingen niet zijn toegestaan. Om een sessie tot stand te kunnen brengen, dient u de 'Toegangscontrole' in de geavanceerde opties hierop aan te passen.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Er is een fout opgetreden tijdens het verbinden met de partner";
"IDS_FORWARD_SESSION_INVALID_ID" = "Er is een fout opgetreden tijdens het verbinden met de partner";
"IDS_FORWARD_SESSION_OWN_ID" = "Er is een fout opgetreden tijdens het verbinden met de partner";
"IDS_HELP_HOST_PASSWORD" = "In plaats van een willekeurig aangemaakt wachtwoord te krijgen telkens als TeamViewer wordt gestart, kunt u hiermee een persoonlijk wachtwoord aanmaken.";
"IDS_HELP_HOST_PASSWORD2" = "Voer het wachtwoord ter bevestiging nogmaals in.";
"IDS_JOIN" = "Deelnemen";
"IDS_LAN_ONLY_SELECTED" = "Alleen LAN-verbindingen toegestaan";
"IDS_LICENSE_EXPIRES" = "Verloopt op";
"IDS_LICENSE_FREE" = "vrij";
"IDS_LICENSE_REMOTE_ACCESS" = "Toegang op afstand";
"IDS_LICENSE_REMOTE_WORKER" = "Externe werknemer";
"IDS_LICENSE_TYPE" = "Licentie";
"IDS_MAINWINDOWTILE" = "Eerste installatie";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% is geen geldige meeting-ID.\r\nVoer een geldige meeting-ID (bijv. m555-555-55) in om deel te nemen aan een meeting. Ga naar het tabblad Afstandsbediening om een afstandsbedieningssessie aan te maken.";
"IDS_MAIN_WINDOW_QUIT" = "Afsluiten";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% nodigt u uit om deel te nemen aan zijn/haar meeting. Wilt u nu deelnemen aan de meeting?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "U mag geen verzoek naar uw partner %1% sturen.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Uw partner %1% mag niet deelnemen aan een meeting vanwege beperkingen m.b.t. toegangsbeheer.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% draait een TeamViewer-module die geen vergader-functionaliteit ondersteunt.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Uw partner %1% weigerde uw verzoek om deel te nemen aan uw meeting";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% antwoordde niet op tijd.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - deelnemen aan meeting";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Het is niet mogelijk om aan een meeting deel te nemen, omdat alleen LAN-verbindingen zijn toegestaan. Wijzig 'Inkomende LAN-verbindingen' in algemene opties dienovereenkomstig, om aan een meeting te kunnen deelnemen.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Uw wachtwoord moet ten minste zes tekens lang zijn en moet voldoen aan twee van de volgende criteria:\r\n- Kleine letter\r\n- Hoofdletter\r\n- Speciaal teken\r\n- Cijfers";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Persoonlijk wachtwoord te zwak";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Geef een sterker wachtwoord op om ongeoorloofde toegang tot uw apparaat te voorkomen.";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy-verificatie";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Aanmeldingsgegevens opslaan";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "De verificatiemelding is '%1%'.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Voor de proxy %1% is een gebruikersnaam en wachtwoord nodig.";
"IDS_PROXY_PASSWORD" = "Wachtwoord:";
"IDS_PROXY_USERNAME" = "Gebruikersnaam:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  nodigt u uit om deel te nemen aan een sessie voor afstandsbediening. Wilt u nu deelnemen?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "U mag geen verzoek naar \"%1%\" sturen.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Uw partner \"%1%\" gebruikt een incompatibele TeamViewer versie.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" mag niet deelnemen aan uw sessie vanwege beperkingen m.b.t. toegangsbeheer van de partner of vanwege het licentietype.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" weigerde uw verzoek om aan uw sessie deel te nemen.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" antwoordde niet op tijd.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - deelnemen aan sessie";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Wachtwoord bevestigen:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Installatie voltooid";
"IDS_SETUPASSISTANT_FINISHTEXT" = "De installatie is voltooid. Klik op Voltooien om de wizard te sluiten en TeamViewer te starten.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "De opgegeven wachtwoorden zijn niet gelijk.";
"IDS_SETUPASSISTANT_PASSWORD" = "Wachtwoord:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Persoonlijk wachtwoord (voor toegang zonder toezicht)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Ik wil de commerciële functies testen met een gratis 14-daagse commerciële proefversie";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Ik heb al een abonnement van TeamViewer om de commerciële versie te gebruiken";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Ik wil de gratis versie gebruiken voor privégebruik";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Hoe wilt u TeamViewer gebruiken?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Toegang zonder toezicht";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Stel uw persoonlijke wachtwoord in en onthoud dit, zodat u overal toegang heeft tot deze computer.\n\nSla deze stap over als u tot deze computer (nog) geen toegang op afstand wenst. U kunt het wachtwoord naderhand instellen of wijzigen bij de TeamViewer-voorkeuren.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Deze wizard helpt u bij het installeren van TeamViewer, zodat u op ieder moment toegang kunt krijgen tot deze computer, zonder fysiek aanwezig te hoeven zijn.\n\nNB: Deze wizard is optioneel. U kunt de wizard altijd afbreken en de instellingen voor toegang op afstand aangeven bij de TeamViewer-voorkeuren.";
"IDS_SKIP" = "Overslaan";
"IDS_TRIAL_DAYS_REMAINING" = "%1% dagen over";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*verlopen*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "Bezig met de-installatie van TeamViewer";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Er is een probleem opgetreden tijdens de-installatie.";
"IDS_WELCOME" = "Welkom";
